Anope IRC Services

Please login or register.

Login with username, password and session length
Advanced search  

News:

Pages: [1]   Go Down

Author Topic: Mysql 6.x support in configuration  (Read 2960 times)

0 Members and 1 Guest are viewing this topic.

asmerisme

  • Anope User
  • Offline Offline
  • Posts: 5
Mysql 6.x support in configuration
« on: May 15, 2010, 01:48:36 PM »

Hello !

I was looking for mysql compile under windows and it was pretty hard to find the right mysql version to download. The last version found on the mysql website is the 6.0.1 and I had to search through google to find the right version (5.1) I modified the script in order to had the 6.0.1 version but when compiling it seems that it is not supported ... (but the 5.1 works great when succeed to find it !)
Logged

Charles Kingsley

  • Contributor
  • *
  • Offline Offline
  • Posts: 1405
Re: Mysql 6.x support in configuration
« Reply #1 on: May 16, 2010, 09:57:25 AM »

We support GA released 5.1.x which is available from mysql.com/downloads

http://www.mysql.com/downloads/
Logged
Pages: [1]   Go Up